WrapperAPI v-1.0.0-BETA

Wrapper API For Developers to code with!

  1. KevTheDev
    Native Minecraft Version:
    Legacy (< 1.13)
    Tested Minecraft Versions:
    • 1.7
    • 1.8
    • 1.9
    • 1.10
    • 1.11
    • 1.12
    Contributors:
    xObsidiqn, OneDotDev and PowerDev777
    Languages Supported:
    English (coming more languages in the future)
    ----------------------------------------------------------------------------------
    WrapperAPI is an API for developers to create Wrappers
    make creating wrappers easily!
    ----------------------------------------------------------------------------------
    Depedend:

    You need RedLib to let the WrapperAPi plugin tp work!
    ----------------------------------------------------------------------------------
    Softdepend: You can use MySQL, and DBAPI for databases

    ----------------------------------------------------------------------------------
    Links:

    https://www.spigotmc.org/resources/dbapi.85284/
    https://www.spigotmc.org/resources/redlib.78713/
    https://www.spigotmc.org/resources/mysql-api.23932/